#content {
    background:url('https://albanypride.com.au/wp-content/themes/Albany%20Pride%202021/tiledback.png');
    background-size:50vw auto;
    background-attachment:fixed;
}

.pride-page-content-excerpt-pridematerial {
    background-position:center center !important;
       background-size:contain !important;
    height:10vh;
}

.pride-page-content-excerpt-title {
    background:var(--colour35);
    display:inline-block;
    font-family:Barlow;
    font-weight:900;
    font-size:250%;
    position:relative;
    margin-top:-5vmin;
    color:var(--colour100);
    text-transform:uppercase;
    display:inline-block;
    border:solid 1.5vmin var(--colour100);
    padding-top:7.5vmin;
      margin-left:10vmin;
    margin-right:10vmin;
    padding:2vmin;
    box-shadow:unset;
}

.pride-page-content-excerpt-text {
    width:50vw;
    margin:auto;
}



.pride-page-content-excerpt-pridematerial {
    width:100vw;
    vertical-align:bottom;
        height:0vh;

    display:block;
}

.pride-page-content-excerpt-text {
    background:var(--colour0);
    padding:2vmin;
    position:relative;
    top:10vmin;
}

.pride-page-content-body-shell {
}

.pride-page-content-excerpt-container {
    position:relative;
}


.pride-page-content-body-shell-content {
    margin:auto;
        background:var(--colour100);
         padding-top:5vmin;
}

.pride-page-content-body-shell {
}
.pride-page-content-excerpt-title-under {
    height:0.5vh;
}


.pride-page-content-body-shell-content-featimg {
    height:45vmin;
    margin-bottom:10vmin;
    background-size:cover !important;
    width:100%;
    margin:auto;
        background-position:center center !important;
        margin-top:3vmin;
}


.pride-page-content-excerpt-excerpt {
    color:var(--colour100);
padding:0 2.5vmin 0 2.5vmin;
    border:solid 1.5vmin var(--colour100);
    text-align:justify;
    font-size:100%;
    font-weight:bold;
    background:var(--colour20);
     margin-left:10vmin;
    margin-right:15vmin;
    display: block;
    margin-top:-5vmin;
}

.pride-page-content-container {
    width:80vw;
    margin:auto;
    background:var(--colour100);
    border:solid 4vmin var(--colour100);
    border-bottom:0;
        min-height:80vh;
}

.pride-singlepost-date {
    text-transform:uppercase;
    text-decoration:underline;
    font-weight:bold;
    font-size:110%;
    color:var(--colour30);
}

.smallflagblock > div {
    display:flex;
    flex-wrap:wrap;
}

.flagcolour {
    margin:0;
}

p.flagcolour {
    padding:0.25vmin;
}

    .librarytag {
        width:10vmin;
        height:10vmin;
        background-size:contain !important;
    }
.queertionary-librarytags {
    display:flex;
    justify-content:center;
}

.buttonlink a {
    padding: 1vmin !important;
    display: inline-block;
    border: 0.25vmin solid var(--colour45);
    background-size: 100% 100% !important;
    color: var(--colour80) !important;
    background:var(--colour25) !important;
    transition:all 0.5s;
    text-decoration:underline !important;
}
.buttonlink a:hover {
    border-color:var(--colour0) !important;
    background:var(--colour85) !important;
    color:var(--colour15) !important;
    text-decoration:none !important;
}
